/*
 * Container style
 */
  
  /*
   * Scrollbar rail styles
   */
  
  /*
   * Scrollbar thumb styles
   */
  
  /* MS supports */

/* Slider */

/**
*  Slick Theme
*/

/* Slider */
/* .slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
} */

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('../../fonts/slick/slick.eot');
    src: url('../../fonts/slick/slick.eot?#iefix') format('embedded-opentype'), url('../../fonts/slick/slick.woff') format('woff'), url('../../fonts/slick/slick.ttf') format('truetype'), url('../../fonts/slick/slick.svg#slick') format('svg');
}
/* Arrows */

/* Dots */


/*
 *
 * Plugin Name: ModuloBox
 * Plugin URI: https://www.theme-one.com/modulobox/
 * Author: Themeone
 * Author URI: https://www.theme-one.com/
 * Description: a pure JavaScript and touchable lightbox
 * Version: 1.4.0
 * Tags: lightbox, touch, swipe, image, video, iframe, html
 *
 * Copyright (C) 2017 Themeone - All Rights Reserved
 *
 */


/* ============================================================
   SUMMARY
/* ============================================================
	
	00. Main containers
	01. SVG icons URL
	02. Top Bar
	03. Bottom Bar
	04. Caption
	05. Item
	06. Video/Iframe
	07. Counter
	08. Timer
	09. Loader
	10. Share tooltip
	11. Buttons
	12. Thumbnails
	13. Media Queries

/* ============================================================
   00. Main containers
/* ============================================================ */

/* ============================================================
   01. SVG icons URL
/* ============================================================ */

/* ============================================================
   02. Top Bar
/* ============================================================ */

/* ============================================================
   03. Bottom Bar
/* ============================================================ */

/* ============================================================
   04. Caption
/* ============================================================ */

/* ============================================================
   05. Item
/* ============================================================ */

/* ============================================================
   06. Video/Iframe
/* ============================================================ */
/*** hide fullscreen button on webkit browsers to prevent issue ***/
/*** Safari still not fix this issue ***/

/* ============================================================
   07. Counter
/* ============================================================ */

/* ============================================================
   08. Timer
/* ============================================================ */

/* ============================================================
   09. Loader
/* ============================================================ */
@-webkit-keyframes mobx-load {
  0% {
	-webkit-transform: rotate(0deg);
  }
  100% {
	-webkit-transform: rotate(360deg);
  }
}
@keyframes mobx-load {
  0% {
	transform: rotate(0deg);
  }
  100% {
	transform: rotate(360deg);
  }
}

/* ============================================================
   10. Share Tooltip
/* ============================================================ */

/* ============================================================
   11. Buttons
/* ============================================================ */

/* ============================================================
   12. Thumbnails
/* ============================================================ */

/* ============================================================
   13. Media Queries
/* ============================================================ */

/*! Flickity v2.1.2
https://flickity.metafizzy.co
---------------------------------------------- */

.flickity-enabled {
    position: relative;
  }
  
  .flickity-enabled:focus { outline: none; }
  
  /* draggable */
  
  /* ---- flickity-button ---- */
  
  /* ---- previous/next buttons ---- */
  /* right to left */
  
  /* ---- page dots ---- */
  
  .flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
  }
  
  .flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #333;
    border-radius: 50%;
    opacity: 0.25;
    cursor: pointer;
  }
  
  .flickity-page-dots .dot.is-selected {
    opacity: 1;
  }

/** Sticky Sections */
body:not(.sticky-sections-responsive) .sticky-section{
    position : absolute;
    top : 0;
}
body:not(.sticky-sections-responsive) .sticky-section:not(.sticky-overflow) {
    display: flex;
    align-items: center;
}

/**** nav dots *****/
#sticky-dots-navigation {
    position:  fixed;
    z-index:  100;
    width:  auto;
    top: 50%;
    transform: translate3d(0,-50%,0);
}
.right {
    right : 17px;
}
.left {
    left : 17px;
}
#sticky-dots-navigation.background--dark span{
    background : #f5f5f5
}
#sticky-dots-navigation.background--light span {
    background : #333;
}
/** fixed footer ***/